﻿/* TICKER */


h3.tickerClassicTitle         {color:#6f990c; margin-bottom:20px; display:block;}     
.ctlContent h3.tickerClassicTitle         {color:#0a2753; margin:10px 0!important;font-size:16px!important; display:block;}  
/* Classic */
.tickerClassic, .newsticker-jcarousellite{width:100%; margin-bottom:5px; z-index:100!important}
.ctlContent .tickerClassic, .ctlContent .newsticker-jcarousellite{width:100%; margin-bottom:0px; z-index:100!important}
.tickerClassic img 	  		  {border:none;}
.tickerClassic .title 		  {}

.tickerClassic ul   		  {}
.tickerClassic ul li 		  {margin-bottom:10px; clear:both; /*min-height:70px; height:auto !important; height:70px;*/}

.tickerClassic .thumbnail     {width:60px; float:right; margin-top:2px;}

.tickerClassic .info		  {background:url("../_Pics/arrow_left.gif") no-repeat right 2px; padding-right:25px;}
.ctlContent .tickerClassic .info		  {background:none; padding-right:25px;}
checkbox.tickerClassic .info		  {background:url("../_Pics/arrow_left.gif") no-repeat right 2px; padding-right:25px;}
.tickerClassic .info a		  {color:#769613; font-weight:bold; text-decoration:none;}
.tickerClassic .info a:hover  {color:#03214e;}
.tickerClassic .info a span	  {display:block;}

.tickerClassic .info span     {}
.tickerClassic .info span.cat {display:block; margin-right:35px;}